jmir.org 19 packages

Last scanned onΒ Oct 27 at 06:23 PM
axios 0.21.1VulnerableOutdated
Promise based HTTP client for the browser and node.js
License
MIT
Footprint
9 KB
Vulnerabilities
Axios Cross-Site Request Forgery Vulnerability
Affected versions >=0.8.1 <1.6.0
axios Inefficient Regular Expression Complexity vulnerability
Affected versions >=0 <0.21.2
Matched Modules
Version distribution in production
974
0.21.4
579
0.19.2
554
0.21.1
487
0.19.1
473
0.27.2
379
0.26.1
isarray 1.0.0 - 2.0.5
Array#isArray for older browsers
buffer 4.6.0 - 4.9.2Outdated
Node.js Buffer API, for the browser
@babel/runtime 7.13.6 - 7.13.7Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
base64-js 1.3.0 - 1.5.1
Base64 encoding/decoding in pure JS
core-js 2.6.6 - 2.6.12Outdated
Standard library
flatted 3.2.0 - 3.2.7Outdated
A super light and fast circular JSON parser.
deepmerge 4.2.2Outdated
A library for deep (recursive) merging of Javascript objects
underscore 1.12.1 - 1.13.1Outdated
JavaScript's functional programming helper library.
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
timers-browserify 2.0.9Outdated
timers module for browserify
unfetch 4.1.0 - 4.2.0Outdated
Bare minimum fetch polyfill in 500 bytes
is-function 1.0.2
is that thing a function? Use this module to find out
vue-router 3.2.0 - 3.5.4Outdated
> - This is the repository for Vue Router 4 (for Vue 3) > - For Vue Router 3 (for Vue 2) see [vuejs/vue-router](https://github.com/vuejs/vue-router).
yyx990803
posva
parse-headers 2.0.3 - 2.0.5
Parse http headers, works with browserify/xhr
clipboard 2.0.7Outdated
Modern copy to clipboard. No Flash. Just 2kb
vue-client-only 2.0.0 - 2.1.0
Vue component to wrap non SSR friendly components
egoist
egoist
vue-clipboard2 0.2.1Outdated
A Vuejs2 & Vuejs3 binding for clipboard.js
lottie-api 1.0.0 - 1.0.2Outdated
A library to edit lottie-web animations dynamically
airnan
airnan